html, body {background-color: #E0E0E0; height: 100%}
body, td {font: 11px Tahoma, Arial; color: #3F3A34}
a:link, a:visited, a:active {font: 11px Tahoma, Arial; color: #1A89C1}
a:hover {color: red}
.arr0:link, .arr0:visited, .arr0:active {padding: 10px 9px 10px 9px; color: white; font-size: 10px; text-decoration: none; height: 35px;}
.arr0:hover {background-color: #3A3A3A}
.arr1:link, .arr1:visited, .arr1:active {background: url(img/arr1.gif) no-repeat left; padding-left: 14px; color: black}
.arr2:link, .arr2:visited, .arr2:active {background: url(img/arr2.gif) no-repeat right; padding-right: 45px; font-weight: bold}
.hr {background: url(img/hr.gif) repeat-x; width: 100%; height: 1px}
.vr {margin-bottom: -12px; #margin-bottom: 0px;}
